Subject: [rtcweb] Interim meeting

From: Ted Hardie <[email-masked]>
Date: Thu, 13 Aug 2015 10:52:12 -0700

Though sentiment about holding an interim meeting near the upcoming WebRTC
meeting was general positive, the number of responses was very low.  This
is likely just the result of vacation season, but given that the work to
prepare for the interim would also get hit by the same season, the chairs
believe it will be better to hold an interim meeting later in September.

We will post a doodle poll in a week or so, but the anticipated timing is
in the last two weeks of September, with a goal of 2 1/2 to 3 hours focused
on JSEP.

regards,

Ted, Cullen, Sean

---

From: Adam Roach <[email-masked]>
Date: Thu, 13 Aug 2015 15:13:56 -0500

Can you clarify whether this is planned to be a face-to-face interim 
meeting or a teleconference?

Thanks.

/a

On 8/13/15 12:52, Ted Hardie wrote:
> Though sentiment about holding an interim meeting near the upcoming 
> WebRTC meeting was general positive, the number of responses was very 
> low.  This is likely just the result of vacation season, but given 
> that the work to prepare for the interim would also get hit by the 
> same season, the chairs believe it will be better to hold an interim 
> meeting later in September.
>
> We will post a doodle poll in a week or so, but the anticipated timing 
> is in the last two weeks of September, with a goal of 2 1/2 to 3 hours 
> focused on JSEP.
>
> regards,
>
> Ted, Cullen, Sean
>
>
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb

---

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Thu, 13 Aug 2015 14:21:19 -0600

I had understood it to be a teleconference.

---

From: Ted Hardie <[email-masked]>
Date: Thu, 13 Aug 2015 13:39:37 -0700

> meeting or a teleconference?
​My apologies for any confusion.  We are currently planning for a
teleconference/electronic interim, not a face-to-face meeting.

regards,

Ted Hardie​

> rtcweb mailing [email-masked]://www.ietf.org/mailman/listinfo/rtcweb
>
>
>